NULL =

vapidir = $(datadir)/vala/vapi

dist_vapi_DATA = \
  clutk-0.3.deps \
  clutk-0.3.vapi \
  $(NULL)

dist_noinst_DATA = \
  clutk-0.3.files \
  clutk-0.3.gi \
  clutk-0.3.metadata \
  clutk-0.3.namespace \
  $(NULL)

EXTRA_DIST = \
  generate_vapi \
  $(NULL)

